
#wb_header { height: 110px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1200px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: #ffffff none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1380px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1330px; overflow: hidden; min-height: 1380px; }
#wb_element_instance34 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #d8d8d8; border-color: #ffffff; }
#wb_element_instance34 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance34 .btn-collapser:hover { background-color: #d8d8d8; border-color: #ffffff; }
#wb_element_instance34 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance34 { top: 136px; left: 0px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: none; z-index: 496; }
#wb_element_instance34 ul { background: #d8d8d8 none repeat left top; border: 1px none #000000; }
#wb_element_instance34 > ul { display: none; }
#wb_element_instance34.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance34.collapse-expanded > ul > li { display: block; }
#wb_element_instance34.collapse-expanded li > ul { position: static; }
#wb_element_instance34.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance34.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: justify; }
#wb_element_instance34 ul ul { background: #d8d8d8 none repeat left top; }
#wb_element_instance34 li { margin: 0px 0px 0px 0px; }
#wb_element_instance34 li a { text-transform: none; border: 0px none #000000; padding: 19px 10px 19px 50px; font: normal bold 17px 'Roboto Slab',sans-serif; text-decoration: none; color: #ffffff; line-height: 19px; background: transparent none no-repeat left center; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #5883fa; font: normal bold 17px 'Roboto Slab',sans-serif; text-decoration: none; color: #ffffff; line-height: 19px; background: transparent none no-repeat left top; }
#wb_element_instance34 li.active > a { border: 0px none #d8d8d8; font: normal bold 17px 'Roboto Slab',sans-serif; text-decoration: none; color: #ffffff; line-height: 19px; background: transparent none no-repeat left top; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 57px; height: 57px; display: block; z-index: 497; }
#wb_element_instance36 { top: 0px; left: 120px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 101; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { top: 25px; left: 0px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 495; }
#wb_element_instance38 { top: 0px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 494; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { top: 198px; left: 20px; min-width: 200px; width: 200px; min-height: 71px; height: 71px; display: block; z-index: 94; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { top: 111px; left: 20px; min-width: 280px; width: 280px; min-height: 71px; height: 71px; display: block; z-index: 205; }
#wb_element_instance41 { top: 1px; left: 0px; min-width: 320px; width: 320px; min-height: 91px; height: 91px; display: block; z-index: 264; }
#wb_element_instance41 img { width: 320px; height: 91px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { top: 456px; left: 60px; min-width: 200px; width: 200px; min-height: 49px; height: 49px; display: block; z-index: 358; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { top: 291px; left: 20px; min-width: 200px; width: 200px; min-height: 49px; height: 49px; display: block; z-index: 359; }
#wb_element_instance44 { top: 360px; left: 0px; min-width: 320px; width: 320px; min-height: 740px; height: 740px; display: block; z-index: 360; }
#wb_element_instance45 { top: 3180px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance46 { top: 90px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 59px; }
	#wb_main { height: 1180px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1309px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1259px; overflow: visible; min-height: 1309px; }
	#wb_element_instance34 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance34 ul { background: transparent none no-repeat center top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance36 { top: 40px; left: 970px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance37 { top: 25px; left: 0px; min-width: 600px; width: 600px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 0px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 { top: 719px; left: 720px; min-width: 248px; width: 248px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance40 { top: 430px; left: 720px; min-width: 410px; width: 410px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance41 { top: 1px; left: 0px; min-width: 1199px; width: 1199px; min-height: 342px; height: 342px; display: block; }
	#wb_element_instance41 img { width: 1199px; height: 342px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { top: 519px; left: 720px; min-width: 200px; width: 200px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance43 { top: 618px; left: 720px; min-width: 200px; width: 200px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance44 { top: 350px; left: 130px; min-width: 450px; width: 450px; min-height: 730px; height: 730px; display: block; }
	#wb_element_instance45 { top: 3180px; left: 0px; display: block; }
	#wb_element_instance46 { top: 90px; left: 0px; display: block; }
}
